
Katello - Feature #5296

As a user, I would like to have the server certificates used at install time be signed by a client CA.

04/21/2014 11:31 PM - Mike McCune

Status: Duplicate   

Priority: Normal   

Assignee:    

Category:    

Target version: Katello Recycle Bin   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

----

Imported from 

https://trello.com/c/OdLHOPoN/74-20-as-a-user-i-would-like-to-have-the-server-certificates-used-at-install-time-be-signed-by-a-client-

ca_

Related issues:

Is duplicate of Katello - Bug #6875: [RFE] Support for custom server certific... Closed 08/01/2014

History

#1 - 08/18/2014 02:55 PM - Eric Helms

- Subject changed from [20] As a user, I would like to have the server certificates used at install time be signed by a client CA. to As a user, I would

like to have the server certificates used at install time be signed by a client CA.

- Status changed from New to Duplicate

- translation missing: en.field_story_points set to 20.0

- Triaged set to Yes

#2 - 08/18/2014 02:56 PM - Eric Helms

- Is duplicate of Bug #6875: [RFE] Support for custom server certificates added

#3 - 08/22/2014 08:04 AM - Eric Helms

- translation missing: en.field_release set to 13

#4 - 03/21/2015 11:02 AM - Eric Helms

- translation missing: en.field_release deleted (13)

#5 - 07/08/2016 11:19 AM - Eric Helms

- translation missing: en.field_release set to 166
